<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item
        android:id="@+id/menu_lost"
        android:icon="@drawable/ic_menu_lost"
        android:title="失物" />

    <item
        android:id="@+id/menu_found"
        android:icon="@drawable/ic_menu_found"
        android:title="招领" />

    <item
        android:id="@+id/menu_message"
        android:icon="@drawable/ic_menu_message"
        android:title="消息" />

    <item
        android:id="@+id/menu_me"
        android:icon="@drawable/ic_menu_me"
        android:title="我的" />

</menu>
